
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.28803.452
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "VeryOldAwesomeApplication", "VeryOldAwesomeApplication\VeryOldAwesomeApplication.csproj", "{931FDA37-06B9-41AE-B352-B3A394B006B3}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Init", "Init\Init.csproj", "{9900FA65-ADE3-43DF-B23F-F228E0087A92}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{931FDA37-06B9-41AE-B352-B3A394B006B3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{931FDA37-06B9-41AE-B352-B3A394B006B3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{931FDA37-06B9-41AE-B352-B3A394B006B3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{931FDA37-06B9-41AE-B352-B3A394B006B3}.Release|Any CPU.Build.0 = Release|Any CPU
		{9900FA65-ADE3-43DF-B23F-F228E0087A92}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9900FA65-ADE3-43DF-B23F-F228E0087A92}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9900FA65-ADE3-43DF-B23F-F228E0087A92}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9900FA65-ADE3-43DF-B23F-F228E0087A92}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {AA914801-DE04-458B-A6B7-02AE2434CD3D}
	EndGlobalSection
EndGlobal
